<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <script src="scripts.js"></script>
  </head>
  <body>
    <p>A global unified country.</p>
    <form onsubmit="return fruits()">
        <p>Please insert your favourite fruits.</p>
        <input type="text" id="box">
        <input type="submit" value="Submit">
       </form>
  </body>
</html>
